.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.954000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.666000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffe;src:url(fe.woff)format("woff");}.ffe{font-family:ffe;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:fff;src:url(ff.woff)format("woff");}.fff{font-family:fff;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff10;src:url(f10.woff)format("woff");}.ff10{font-family:ff10;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff11;src:url(f11.woff)format("woff");}.ff11{font-family:ff11;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff12;src:url(f12.woff)format("woff");}.ff12{font-family:ff12;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff13;src:url(f13.woff)format("woff");}.ff13{font-family:ff13;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff14;src:url(f14.woff)format("woff");}.ff14{font-family:ff14;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff15;src:url(f15.woff)format("woff");}.ff15{font-family:ff15;line-height:0.921000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff16;src:url(f16.woff)format("woff");}.ff16{font-family:ff16;line-height:0.690000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff17;src:url(f17.woff)format("woff");}.ff17{font-family:ff17;line-height:0.973333;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff18;src:url(f18.woff)format("woff");}.ff18{font-family:ff18;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
.m5{transform:matrix(-0.033948,-0.549937,0.559776,0.325780,0,0);-ms-transform:matrix(-0.033948,-0.549937,0.559776,0.325780,0,0);-webkit-transform:matrix(-0.033948,-0.549937,0.559776,0.325780,0,0);}
.m2{transform:matrix(0.000000,-0.747732,0.560904,-0.323835,0,0);-ms-transform:matrix(0.000000,-0.747732,0.560904,-0.323835,0,0);-webkit-transform:matrix(0.000000,-0.747732,0.560904,-0.323835,0,0);}
.m1{transform:matrix(0.485715,-0.280450,0.000000,0.647674,0,0);-ms-transform:matrix(0.485715,-0.280450,0.000000,0.647674,0,0);-webkit-transform:matrix(0.485715,-0.280450,0.000000,0.647674,0,0);}
.m3{transform:matrix(0.485730,-0.280434,0.000000,0.647674,0,0);-ms-transform:matrix(0.485730,-0.280434,0.000000,0.647674,0,0);-webkit-transform:matrix(0.485730,-0.280434,0.000000,0.647674,0,0);}
.m4{transform:matrix(0.485742,0.280449,0.000000,0.647674,0,0);-ms-transform:matrix(0.485742,0.280449,0.000000,0.647674,0,0);-webkit-transform:matrix(0.485742,0.280449,0.000000,0.647674,0,0);}
.m6{transform:matrix(0.616980,0.356221,0.000000,0.647674,0,0);-ms-transform:matrix(0.616980,0.356221,0.000000,0.647674,0,0);-webkit-transform:matrix(0.616980,0.356221,0.000000,0.647674,0,0);}
.m7{transform:matrix(0.628243,0.000000,0.000000,0.647674,0,0);-ms-transform:matrix(0.628243,0.000000,0.000000,0.647674,0,0);-webkit-transform:matrix(0.628243,0.000000,0.000000,0.647674,0,0);}
.m8{transform:matrix(0.634721,0.000000,0.000000,0.647674,0,0);-ms-transform:matrix(0.634721,0.000000,0.000000,0.647674,0,0);-webkit-transform:matrix(0.634721,0.000000,0.000000,0.647674,0,0);}
.m0{transform:matrix(0.647674,0.000000,0.000000,0.647674,0,0);-ms-transform:matrix(0.647674,0.000000,0.000000,0.647674,0,0);-webkit-transform:matrix(0.647674,0.000000,0.000000,0.647674,0,0);}
.m9{transform:matrix(0.654151,0.000000,0.000000,0.647674,0,0);-ms-transform:matrix(0.654151,0.000000,0.000000,0.647674,0,0);-webkit-transform:matrix(0.654151,0.000000,0.000000,0.647674,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-5.520000px;}
._1{margin-left:-2.280000px;}
._0{margin-left:-1.120000px;}
._2{width:1.180000px;}
._4{width:2.444350px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs4{font-size:1.977535px;}
.fs5{font-size:1.998400px;}
.fs8{font-size:2.284800px;}
.fs7{font-size:2.351256px;}
.fs6{font-size:2.840400px;}
.fs3{font-size:2.854800px;}
.fs1{font-size:20.000000px;}
.fsc{font-size:20.139160px;}
.fsa{font-size:24.000000px;}
.fsb{font-size:24.166760px;}
.fs9{font-size:28.000000px;}
.fs2{font-size:40.000000px;}
.fs0{font-size:56.000000px;}
.y1{bottom:0.000000px;}
.y0{bottom:9.067439px;}
.y6c{bottom:19.251083px;}
.y73{bottom:19.326991px;}
.y74{bottom:19.376028px;}
.y5e{bottom:23.860084px;}
.y6b{bottom:33.598798px;}
.y72{bottom:33.674705px;}
.y39{bottom:40.407538px;}
.y5d{bottom:44.585787px;}
.y6a{bottom:47.946620px;}
.y71{bottom:48.022528px;}
.y5c{bottom:60.129968px;}
.y6d{bottom:62.294369px;}
.y69{bottom:62.294417px;}
.y70{bottom:62.370276px;}
.y38{bottom:71.495898px;}
.y5b{bottom:75.674148px;}
.y68{bottom:76.642214px;}
.y6f{bottom:76.718121px;}
.y5a{bottom:91.218329px;}
.y67{bottom:92.294452px;}
.y6e{bottom:92.370334px;}
.y61{bottom:111.583278px;}
.y3a{bottom:112.576395px;}
.y64{bottom:113.842702px;}
.y37{bottom:118.128440px;}
.y5f{bottom:120.034778px;}
.y60{bottom:129.226052px;}
.y36{bottom:133.672620px;}
.y35{bottom:149.216801px;}
.y62{bottom:163.428949px;}
.y34{bottom:164.760981px;}
.y63{bottom:174.780941px;}
.y33{bottom:180.305162px;}
.y32{bottom:195.849342px;}
.y31{bottom:211.393523px;}
.y30{bottom:211.393600px;}
.y59{bottom:223.328681px;}
.y2f{bottom:226.937781px;}
.y2e{bottom:242.481961px;}
.y41{bottom:247.495659px;}
.y4b{bottom:256.670508px;}
.y2d{bottom:258.026142px;}
.y4a{bottom:258.791115px;}
.y48{bottom:262.720422px;}
.y47{bottom:263.409984px;}
.y49{bottom:264.558459px;}
.y42{bottom:264.854678px;}
.y46{bottom:265.798262px;}
.y43{bottom:267.408726px;}
.y3d{bottom:268.150869px;}
.y45{bottom:268.218589px;}
.y44{bottom:268.467501px;}
.y3e{bottom:269.446080px;}
.y3f{bottom:270.741294px;}
.y40{bottom:272.036505px;}
.y2c{bottom:273.570322px;}
.y3b{bottom:273.974549px;}
.y3c{bottom:278.466143px;}
.y54{bottom:288.112703px;}
.y53{bottom:291.696729px;}
.y51{bottom:292.202670px;}
.y52{bottom:292.461424px;}
.y50{bottom:293.688310px;}
.y4f{bottom:294.231543px;}
.y66{bottom:294.906782px;}
.y4d{bottom:295.794028px;}
.y2b{bottom:296.886593px;}
.y4e{bottom:301.868358px;}
.y56{bottom:309.180308px;}
.y55{bottom:310.483243px;}
.y2a{bottom:312.430773px;}
.y57{bottom:314.998554px;}
.y4c{bottom:320.561727px;}
.y58{bottom:323.038562px;}
.y29{bottom:327.974954px;}
.y65{bottom:341.539350px;}
.y28{bottom:343.519134px;}
.y27{bottom:359.063315px;}
.y26{bottom:382.379585px;}
.y13{bottom:387.082451px;}
.y25{bottom:397.923766px;}
.y12{bottom:402.626632px;}
.y24{bottom:413.467946px;}
.y11{bottom:418.170812px;}
.y10{bottom:433.714993px;}
.y23{bottom:436.784217px;}
.y22{bottom:452.328397px;}
.yf{bottom:454.440696px;}
.y21{bottom:467.872578px;}
.ye{bottom:469.984877px;}
.y20{bottom:483.416758px;}
.yd{bottom:485.529057px;}
.y1f{bottom:498.960939px;}
.yc{bottom:501.073237px;}
.y1e{bottom:514.505119px;}
.yb{bottom:519.207985px;}
.y1d{bottom:530.049300px;}
.y1c{bottom:531.767061px;}
.ya{bottom:534.752166px;}
.y1b{bottom:547.311242px;}
.y9{bottom:550.296346px;}
.y1a{bottom:562.855422px;}
.y8{bottom:565.840526px;}
.y18{bottom:578.399318px;}
.y19{bottom:578.399603px;}
.y7{bottom:581.384707px;}
.y17{bottom:593.943498px;}
.y6{bottom:598.876962px;}
.y16{bottom:609.487678px;}
.y5{bottom:615.734366px;}
.y15{bottom:631.265593px;}
.y4{bottom:632.591771px;}
.y3{bottom:647.589444px;}
.y14{bottom:647.791518px;}
.y2{bottom:675.106737px;}
.h6{height:1.884591px;}
.h7{height:1.956434px;}
.h9{height:2.240747px;}
.h5{height:2.720624px;}
.h8{height:2.780752px;}
.ha{height:2.815838px;}
.hc{height:14.200000px;}
.h10{height:14.399499px;}
.h3{height:14.740000px;}
.hd{height:16.296000px;}
.hf{height:17.287289px;}
.he{height:19.012000px;}
.hb{height:20.636000px;}
.h4{height:29.480000px;}
.h2{height:41.272000px;}
.h1{height:704.669514px;}
.h0{height:722.775298px;}
.w1{width:919.697344px;}
.w2{width:943.013614px;}
.w0{width:956.000000px;}
.x1{left:6.294590px;}
.x0{left:18.134877px;}
.x3{left:22.738183px;}
.x2f{left:31.553572px;}
.x29{left:98.695675px;}
.x2b{left:133.221010px;}
.x24{left:140.795767px;}
.x1e{left:143.072756px;}
.x1d{left:155.246596px;}
.x15{left:162.085051px;}
.x1b{left:177.150367px;}
.x1c{left:179.389349px;}
.x17{left:200.074164px;}
.x1a{left:201.199449px;}
.x18{left:213.301286px;}
.x16{left:215.431939px;}
.x19{left:216.815165px;}
.x10{left:240.142827px;}
.xf{left:242.140248px;}
.x11{left:244.567206px;}
.x2{left:245.864453px;}
.x14{left:251.786277px;}
.x12{left:253.780767px;}
.x13{left:257.275029px;}
.xb{left:259.903231px;}
.xc{left:262.147367px;}
.xd{left:264.391714px;}
.xe{left:266.635850px;}
.x9{left:287.444565px;}
.xa{left:295.223417px;}
.x2c{left:299.869366px;}
.x2a{left:325.381640px;}
.x25{left:347.030642px;}
.x26{left:389.502654px;}
.x28{left:425.561267px;}
.x27{left:443.259612px;}
.x2d{left:482.026461px;}
.x4{left:486.069243px;}
.x6{left:487.334280px;}
.x5{left:497.937950px;}
.x8{left:500.505409px;}
.x7{left:539.484488px;}
.x2e{left:645.554063px;}
.x1f{left:824.444963px;}
.x23{left:833.759062px;}
.x22{left:846.414098px;}
.x21{left:851.439920px;}
.x20{left:898.330624px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-2.840935pt;}
._1{margin-left:-1.173430pt;}
._0{margin-left:-0.576422pt;}
._2{width:0.607301pt;}
._4{width:1.258014pt;}
.fs4{font-size:1.017762pt;}
.fs5{font-size:1.028501pt;}
.fs8{font-size:1.175900pt;}
.fs7{font-size:1.210102pt;}
.fs6{font-size:1.461846pt;}
.fs3{font-size:1.469257pt;}
.fs1{font-size:10.293241pt;}
.fsc{font-size:10.364862pt;}
.fsa{font-size:12.351890pt;}
.fsb{font-size:12.437715pt;}
.fs9{font-size:14.410538pt;}
.fs2{font-size:20.586483pt;}
.fs0{font-size:28.821076pt;}
.y1{bottom:0.000000pt;}
.y0{bottom:4.666667pt;}
.y6c{bottom:9.907802pt;}
.y73{bottom:9.946869pt;}
.y74{bottom:9.972107pt;}
.y5e{bottom:12.279880pt;}
.y6b{bottom:17.292027pt;}
.y72{bottom:17.331093pt;}
.y39{bottom:20.796227pt;}
.y5d{bottom:22.946613pt;}
.y6a{bottom:24.676307pt;}
.y71{bottom:24.715373pt;}
.y5c{bottom:30.946613pt;}
.y6d{bottom:32.060548pt;}
.y69{bottom:32.060573pt;}
.y70{bottom:32.099615pt;}
.y38{bottom:36.796227pt;}
.y5b{bottom:38.946613pt;}
.y68{bottom:39.444840pt;}
.y6f{bottom:39.483907pt;}
.y5a{bottom:46.946613pt;}
.y67{bottom:47.500453pt;}
.y6e{bottom:47.539507pt;}
.y61{bottom:57.427680pt;}
.y3a{bottom:57.938800pt;}
.y64{bottom:58.590520pt;}
.y37{bottom:60.796227pt;}
.y5f{bottom:61.777347pt;}
.y60{bottom:66.507747pt;}
.y36{bottom:68.796227pt;}
.y35{bottom:76.796227pt;}
.y62{bottom:84.110680pt;}
.y34{bottom:84.796227pt;}
.y63{bottom:89.953120pt;}
.y33{bottom:92.796227pt;}
.y32{bottom:100.796227pt;}
.y31{bottom:108.796227pt;}
.y30{bottom:108.796267pt;}
.y59{bottom:114.938800pt;}
.y2f{bottom:116.796267pt;}
.y2e{bottom:124.796267pt;}
.y41{bottom:127.376627pt;}
.y4b{bottom:132.098573pt;}
.y2d{bottom:132.796267pt;}
.y4a{bottom:133.189970pt;}
.y48{bottom:135.212235pt;}
.y47{bottom:135.567126pt;}
.y49{bottom:136.158203pt;}
.y42{bottom:136.310655pt;}
.y46{bottom:136.796282pt;}
.y43{bottom:137.625127pt;}
.y3d{bottom:138.007080pt;}
.y45{bottom:138.041933pt;}
.y44{bottom:138.170038pt;}
.y3e{bottom:138.673676pt;}
.y3f{bottom:139.340273pt;}
.y40{bottom:140.006869pt;}
.y2c{bottom:140.796267pt;}
.y3b{bottom:141.004307pt;}
.y3c{bottom:143.315960pt;}
.y54{bottom:148.280678pt;}
.y53{bottom:150.125240pt;}
.y51{bottom:150.385630pt;}
.y52{bottom:150.518800pt;}
.y50{bottom:151.150232pt;}
.y4f{bottom:151.429813pt;}
.y66{bottom:151.777333pt;}
.y4d{bottom:152.233965pt;}
.y2b{bottom:152.796267pt;}
.y4e{bottom:155.360192pt;}
.y56{bottom:159.123376pt;}
.y55{bottom:159.793947pt;}
.y2a{bottom:160.796267pt;}
.y57{bottom:162.117806pt;}
.y4c{bottom:164.980960pt;}
.y58{bottom:166.255693pt;}
.y29{bottom:168.796267pt;}
.y65{bottom:175.777347pt;}
.y28{bottom:176.796267pt;}
.y27{bottom:184.796267pt;}
.y26{bottom:196.796267pt;}
.y13{bottom:199.216653pt;}
.y25{bottom:204.796267pt;}
.y12{bottom:207.216653pt;}
.y24{bottom:212.796267pt;}
.y11{bottom:215.216653pt;}
.y10{bottom:223.216653pt;}
.y23{bottom:224.796267pt;}
.y22{bottom:232.796267pt;}
.yf{bottom:233.883387pt;}
.y21{bottom:240.796267pt;}
.ye{bottom:241.883387pt;}
.y20{bottom:248.796267pt;}
.yd{bottom:249.883387pt;}
.y1f{bottom:256.796267pt;}
.yc{bottom:257.883387pt;}
.y1e{bottom:264.796267pt;}
.yb{bottom:267.216653pt;}
.y1d{bottom:272.796267pt;}
.y1c{bottom:273.680333pt;}
.ya{bottom:275.216653pt;}
.y1b{bottom:281.680333pt;}
.y9{bottom:283.216653pt;}
.y1a{bottom:289.680333pt;}
.y8{bottom:291.216653pt;}
.y18{bottom:297.680187pt;}
.y19{bottom:297.680333pt;}
.y7{bottom:299.216653pt;}
.y17{bottom:305.680187pt;}
.y6{bottom:308.219253pt;}
.y16{bottom:313.680187pt;}
.y5{bottom:316.895120pt;}
.y15{bottom:324.888453pt;}
.y4{bottom:325.570987pt;}
.y3{bottom:333.289720pt;}
.y14{bottom:333.393720pt;}
.y2{bottom:347.451827pt;}
.h6{height:0.969927pt;}
.h7{height:1.006902pt;}
.h9{height:1.153228pt;}
.h5{height:1.400202pt;}
.h8{height:1.431147pt;}
.ha{height:1.449205pt;}
.hc{height:7.308201pt;}
.h10{height:7.410876pt;}
.h3{height:7.586119pt;}
.hd{height:8.386933pt;}
.hf{height:8.897112pt;}
.he{height:9.784755pt;}
.hb{height:10.620566pt;}
.h4{height:15.172238pt;}
.h2{height:21.241133pt;}
.h1{height:362.666667pt;}
.h0{height:371.985027pt;}
.w1{width:473.333333pt;}
.w2{width:485.333333pt;}
.w0{width:492.016933pt;}
.x1{left:3.239587pt;}
.x0{left:9.333333pt;}
.x3{left:11.702480pt;}
.x2f{left:16.239427pt;}
.x29{left:50.794920pt;}
.x2b{left:68.563800pt;}
.x24{left:72.462240pt;}
.x1e{left:73.634120pt;}
.x1d{left:79.899533pt;}
.x15{left:83.419027pt;}
.x1b{left:91.172573pt;}
.x1c{left:92.324892pt;}
.x17{left:102.970582pt;}
.x1a{left:103.549724pt;}
.x18{left:109.778080pt;}
.x16{left:110.874646pt;}
.x19{left:111.586540pt;}
.x10{left:123.592403pt;}
.xf{left:124.620400pt;}
.x11{left:125.869463pt;}
.x2{left:126.537107pt;}
.x14{left:129.584845pt;}
.x12{left:130.611333pt;}
.x13{left:132.409697pt;}
.xb{left:133.762333pt;}
.xc{left:134.917305pt;}
.xd{left:136.072385pt;}
.xe{left:137.227357pt;}
.x9{left:147.936813pt;}
.xa{left:151.940293pt;}
.x2c{left:154.331387pt;}
.x2a{left:167.461587pt;}
.x25{left:178.603507pt;}
.x26{left:200.462240pt;}
.x28{left:219.020240pt;}
.x27{left:228.128907pt;}
.x2d{left:248.080733pt;}
.x4{left:250.161400pt;}
.x6{left:250.812467pt;}
.x5{left:256.269773pt;}
.x8{left:257.591147pt;}
.x7{left:277.652200pt;}
.x2e{left:332.242187pt;}
.x1f{left:424.310547pt;}
.x23{left:429.104160pt;}
.x22{left:435.617227pt;}
.x21{left:438.203827pt;}
.x20{left:462.336693pt;}
}
